Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1969 - kernel-2.2.5-2 gives nfs errors
Summary: kernel-2.2.5-2 gives nfs errors
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-03 22:19 UTC by rh2021
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-10 01:24:00 UTC


Attachments (Terms of Use)

Description rh2021 1999-04-03 22:19:43 UTC
RPM's installed:
[root@glasya smooge]# rpm -qa | grep kernel
kernel-doc-2.2.5-2
kernel-2.2.5-2
kernelcfg-0.5-5
kernel-headers-2.2.5-2
kernel-source-2.2.5-2
[root@glasya smooge]# rpm -qa | grep autofs
autofs-3.1.3-1
[root@glasya smooge]# rpm -qa | grep nfs
knfsd-1.2-6
knfsd-clients-1.2-6

Error given on server side:

Apr  3 17:07:36 glasya insmod:
/lib/modules/2.2.5-2/fs/nfsd.o: unresolved symbol
 add_to_lookup_cache
Apr  3 17:07:36 glasya exportfs: smooge.example.com:/home:
Function not implemen
ted
Apr  3 17:07:36 glasya nfs: Shutting down NFS services:
succeeded
Apr  3 17:07:36 glasya mountd[446]: Caught signal 15,
un-registering and exiting
.
Apr  3 17:07:36 glasya nfs: rpc.mountd shutdown succeeded
Apr  3 17:07:36 glasya nfs: nfsd shutdown failed
Apr  3 17:07:37 glasya nfs: rpc.rquotad shutdown succeeded
Apr  3 17:07:37 glasya rpc.statd[424]: Caught signal 15,
un-registering and exit
ing.
Apr  3 17:07:38 glasya nfs: rpc.statd shutdown succeeded
Apr  3 17:07:40 glasya insmod:
/lib/modules/2.2.5-2/fs/nfsd.o: unresolved symbol
 add_to_lookup_cache

Comment 1 Michael K. Johnson 1999-04-10 01:24:59 UTC
Fixed in more recent kernels.


Note You need to log in before you can comment on or make changes to this bug.